<!DOCTYPE html>
{% load static %}
<html lang="en"><!-- Basic -->
<head>
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">   
   
    <!-- Mobile Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
 
     <!-- Site Metas -->
    <title>Daftar Ulasan</title>  
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Site Icons -->
    <link rel="shortcut icon" href="{% static 'images/favicon.ico' %}" type="image/x-icon">
    <link rel="apple-touch-icon" href="{% static 'images/apple-touch-icon.png' %}">
    <link rel="stylesheet" href="{% static 'css/accordian.min.css' %}">    

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">    
	<!-- Site CSS -->
    <link rel="stylesheet" href="{% static 'css/style.css' %}">    
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="{% static 'css/responsive.css' %}">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="{% static 'css/custom.css' %}">

    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>
	<!-- Start header -->
	<header class="top-navbar">
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<div class="container">
				<a class="navbar-brand" href="{% url 'profil:index' %}">
					ResePan by A14
				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbars-rs-food" aria-controls="navbars-rs-food" aria-expanded="false" aria-label="Toggle navigation">
				  <span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbars-rs-food">
					<ul class="navbar-nav ml-auto">
						<li class="nav-item"><a class="nav-link" href="{% url 'main:home' %}">Home</a></li>
						<li class="nav-item"><a class="nav-link" href="{% url 'search:idx' %}">Search</a></li>
						<li class="nav-item"><a class="nav-link" href="{% url 'add:add' %}">Add</a></li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" href="#" id="dropdown-a" data-toggle="dropdown">Feedback</a>
							<div class="dropdown-menu" aria-labelledby="dropdown-a">
								<a class="dropdown-item" href="{% url 'review:ulasan' %}">Nambah Ulasan</a>
								<a class="dropdown-item" href="{% url 'review:listReview' %}">Daftar Ulasan</a>
							</div>
						</li>
						<li class="nav-item"><a class="nav-link" href="{% url 'profil:profile' %}">Profile</a></li>
						{% if user.is_authenticated == False %}
						<li class="nav-item"><a class="nav-link" href="{% url 'review:login' %}">
                        <button class="btn btn-common" style="height: 3vw; text-align: center;" >Log In</button></li>
                        </a>
					</li>
					{% else %}
					<li class="nav-item"><a href="{% url 'review:login' %}">
						<button class="btn btn-common" style="height: 3vw; text-align: center;" href="{% url 'review:logout' %}">Log Out</button></li>
                    </a>
                    </li>
					{% endif %}
					</ul>
				</div>
			</div>
		</nav>
	</header>
	<!-- End header -->
	
	<!-- Start All Pages -->
	<div class="all-page-title page-breadcrumb">
		<div class="container text-center">
			<div class="row">
				<div class="col-lg-12">
					<h1>Daftar Ulasan</h1>
				</div>
			</div>
		</div>
	</div>
	<!-- End All Pages -->
	
	<!-- Start Stuff -->
	<div class="stuff-box">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="heading-title text-center">
						<h2>Tim Pengembang ResePan</h2>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-4 col-sm-6">
					<div class="our-team">
						<img src="{% static 'images/rizky.png' %}">
						<div class="team-content">
							<h3 class="title">Muhammad Rizky Athallah</h3>
							<span class="post">Aplikasi Search</span>
						</div>
					</div>
				</div>

				<div class="col-md-4 col-sm-6">
					<div class="our-team">
						<img src="{% static 'images/alipeh.png' %}">
						<div class="team-content">
							<h3 class="title">Alifah Fatimah Azzahra Hardian</h3>
							<span class="post">Aplikasi Review</span>
						</div>
					</div>
				</div>

				<div class="col-md-4 col-sm-6">
					<div class="our-team">
						<img src="{% static 'images/farhan.png' %}">
						<div class="team-content">
							<h3 class="title">Muhammad Farhan</h3>
							<span class="post">Aplikasi Add</span>
						</div>
					</div>
				</div>

				<div class="col-md-4 col-sm-6">
					<div class="our-team">
						<img src="{% static 'images/cici.png' %}">
						<div class="team-content">
							<h3 class="title">Lilis Safitri</h3>
							<span class="post">Aplikasi Profil</span>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- End Stuff -->
	<div class="container">
			<div class="col-lg-12">
				<div class="heading-title text-center">
					<h2>FAQ</h2>
				</div>
			</div>
		<div class="container">
			  <div class="accordion mx-5 mt-5" id="accordionExample275">
				  <!-- CARD 1 -->
				  <div>
					<div class="card-header row" id="headingOne2" style="background-color: white;">
	  
					  <!-- Card title -->
					  <h5 class="mb-0 col">
						<button class="btn btn-common" style="width: 100%;" type="button" data-toggle="collapse" data-target="#collapseOne2"
						  aria-expanded="true" aria-controls="collapseOne2">
						  + Kapan ResePan di temukan?
						</button>
					  </h5>
	  
					  <!-- Buttons -->
					  <div>
						<div class="button-up" id="up-accordion1">
						  <svg class="up bi bi-chevron-up mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
							<path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
						  </svg>
						</div>
						<div class="button-down" id="down-accordion1">
						  <svg class="down bi bi-chevron-down mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
							<path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
						  </svg>
						</div>
					</div>
	  
					</div>
					<!-- Collapse content -->
					<div id="collapseOne2" class="collapse" aria-labelledby="headingOne2"
					  data-parent="#accordionExample275">
					  <div class="card-body">
						  ResePan ditemukan pada tahun 2020 saat empat mahasiswa Fakultas Ilmu Komputer ditugaskan untuk membuat sebuah web sebagai tugas kelompok. ResePan didirakan dan officially di deploy pada tanggal 8 October 2020.
						  
					  </div>
					</div>
				  </div>
	  
				   <!-- CARD 2 -->
				  <div>
					<div class="card-header row" id="headingTwo2" style="background-color: white;">
					  <!-- Card title -->
					  <h5 class="mb-0 col">
						<button class="btn btn-common" style="width: 100%;" type="button" data-toggle="collapse"
						  data-target="#collapseTwo2" aria-expanded="false" aria-controls="collapseTwo2">
						  + Untuk apa ResePan ditemukan?
						</button>
					  </h5>
	  
					  <!-- Buttons -->
					  <div>
						  <div class="button-up" id="up-accordion2">
							<svg class="up bi bi-chevron-up mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
							  <path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
							</svg>
						  </div>
						  <div class="button-down" id="down-accordion2">
							<svg class="down bi bi-chevron-down mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
							  <path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
							</svg>
						  </div>
					  </div>
					</div>
				  
					 <!-- Collapse content -->
					<div id="collapseTwo2" class="collapse" aria-labelledby="headingTwo2"
					  data-parent="#accordionExample275">
					  <div class="card-body">
						  ResePan bertujuan untuk mengajarkan orang-orang yang sedang gabut di saat pandemi dan ingin mempelajari skill baru. ResePan menyediakan resep-resep yang mudah diikuti dan cocok untuk pemula.
					  </div>
					</div>
				  </div>
	  
				   <!-- CARD 3 -->
				   <div >
					  <div class="card-header row" id="headingThree2" style="background-color: white;">
						<!-- Card title -->
						<h5 class="mb-0 col">
						  <button class="btn btn-common" type="button" data-toggle="collapse" style="width: 100%;"
							data-target="#collapseThree2" aria-expanded="false" aria-controls="collapseThree2">
							+ Insipirasi di balik nama "ResePan"
						  </button>
						</h5>
	  
						<!-- Buttons -->
						<div>
							<div class="button-up" id="up-accordion3">
							  <svg class="up bi bi-chevron-up mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
								<path fill-rule="evenodd" d="M7.646 4.646a.5.5 0 01.708 0l6 6a.5.5 0 01-.708.708L8 5.707l-5.646 5.647a.5.5 0 01-.708-.708l6-6z" clip-rule="evenodd"></path>
							  </svg>
							</div>
							<div class="button-down" id="down-accordion3">
							  <svg class="down bi bi-chevron-down mx-2" width="32" height="32" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
								<path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z" clip-rule="evenodd"></path>
							  </svg>
							</div>
						</div>
					  </div>
	  
					   <!-- Collapse content -->
					  <div id="collapseThree2" class="collapse" aria-labelledby="headingThree2"
						data-parent="#accordionExample275">
						<div class="card-body">
						  ResePan adalah kependekan dari Resep Pandemi dimana resep-resep di ResePan disajikan dengan mudah dan cocok untuk orang-orang yang ingin belajar memasak di saat pandemi
	  
						</div>
					  </div>
					</div>
					 
	</div>
		</div>
	</div>

	<!-- Start Customer Reviews -->
	
	<!-- End Customer Reviews -->
	
	<!-- Start Contact info -->
	<div class="contact-imfo-box">
		<div class="container">
			<div class="row">
				<div class="col-md-4">
					<i class="fa fa-volume-control-phone"></i>
					<div class="overflow-hidden">
						<h4>Phone</h4>
						<p class="lead">
							+62-812-1158-8610
						</p>
					</div>
				</div>
				<div class="col-md-4">
					<i class="fa fa-envelope"></i>
					<div class="overflow-hidden">
						<h4>Email</h4>
						<p class="lead">
							resepana14@gmail.com
						</p>
					</div>
				</div>
				<div class="col-md-4">
					<i class="fa fa-map-marker"></i>
					<div class="overflow-hidden">
						<h4>Location</h4>
						<p class="lead">
							Fasilkom tercinta
						</p>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- End Footer -->
	
	<a href="#" id="back-to-top" title="Back to top" style="display: none;">&uarr;</a>

	<!-- ALL JS FILES -->
	<script src='https://code.jquery.com/jquery-3.5.1.js'></script>
	<script src="{% static 'js/review.js' %}"></script>
	<script src="{% static 'js/jquery-3.2.1.min.js' %}"></script>
	<script src="{% static 'js/popper.min.js' %}"></script>
	<script src="{% static 'js/bootstrap.min.js' %}"></script>
    <!-- ALL PLUGINS -->
	<script src="{% static 'js/jquery.superslides.min.js' %}"></script>
	<script src="{% static 'js/images-loded.min.js' %}"></script>
	<script src="{% static 'js/isotope.min.js' %}"></script>
	<script src="{% static 'js/baguetteBox.min.js' %}"></script>
	<script src="{% static 'js/form-validator.min.js' %}"></script>
    <script src="{% static 'js/contact-form-script.js' %}"></script>
    <script src="{% static 'js/custom.js' %}"></script>
</body>
</html>